.control-center {
    padding: 20px;
  }
  .statistic-container {
    display: flex;
    gap: 20px;
    justify-content: center;
  }
  .statistic-card {
    width: 300px;
    text-align: center;
    background-color: white !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
  }
  .chart-container {
    width: 100%;
    height: 200px;
  }
  .xapi-tools-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px;
  }